# OgreViewport.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreColourValue.h"`
`#include "OgreFrustum.h"`

Go to the source code of this file.

## Classes

class | Ogre::Viewport
| An abstraction of a viewport, i.e. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09